Jump to content

schwups

Member
  • Posts

    1,224
  • Joined

  • Last visited

  • Days Won

    3
  • Donations

    0.00 USD 
  • Country

    Germany

Everything posted by schwups

  1. I think the driver 82.69 isn't 100% compatible with G71 / G72 chips. Maybe you can find something about GF 7300 here on Msfn board 9x/ME, if you search. I've a 7900GS (G71) and yes there is a black screen on ME start for a second that doesn't really bother me. This doesn't happen with the G70.
  2. No, these work: https://web.archive.org/web/20210803233722/https://www.mdgx.com/files/NV8269.ZIP https://web.archive.org/web/20210803233722/http://www.mdgx.com/files/NV8269.EXE
  3. Version 82.69 (MDGX) could work. https://msfn.org/board/topic/97786-geforce-67-and-8-agppci-e-driver-edition-for-win98me-by-zak/?do=findComment&comment=1211457
  4. https://web.archive.org/web/20081119231926/http://http.download.nvidia.com/Windows/45.23/45.23_win9x_english.exe This driver doesn't support GF Go7300. or here https://www.philscomputerlab.com/nvidia-9x-graphics-drivers.html ...
  5. The KernelEx Wiki is no longer accessible since the php update last year. I don't know, if the admin will fix the code one day in the future. As a reminder, the Wiki is available on archive.org up to July last year. If you miss specific pages or information, I can probably provide the text upon request here. https://web.archive.org/web/20230710195349/https://kernelex.sourceforge.net/wiki/Main_Page https://web.archive.org/web/20230506001046/https://kernelex.sourceforge.net/mediawiki/index.php?title=Category:Compatible_applications&redirect=no
  6. Jumper described the problem. I was stuck with testing in October and couldn't get any further. https://msfn.org/board/topic/181424-firefox-24-52-for-me-and-98/?do=findComment&comment=1252539 https://msfn.org/board/topic/181424-firefox-24-52-for-me-and-98/?do=findComment&comment=1254003
  7. I haven't a RTM installation (I've SP1, 2 and 3), but yes firefox38-tls13-xprtm-vc10hack also runs on XPSP1.
  8. I am not aware, that versions 12-23 work usable at all with KernelEx. Those are freezing after a few seconds. With later versions, it depends on the hardware (i.e. CPU) whether Firefox is slow. With a Intel Prescott it runs noticeably slower than with a Core2Duo Wolfsdale. With the last mentioned it does not run slower than on XP or maybe minimally. There is no need to measure the loading times for comparison. That's not worth it. Yes I've XP, Vista and Win7, too.
  9. First I tried this FF38/TLS1.,3 on my main machine Win ME - KernelEx 25/26 - Kext. Yes, indeed it starts and runs (compat. mode XP). Besides Icecat 38 I have one more FF38 fork working on ME, but of course basically with the same issues as with version 35 I documented. I am curious, because I had tried to start versions 36 - 41 myself for a long time without success. Other tests could follow on a bit different systems. The plugin container can run in the background after close. So I switched it off. It makes sense to disable Javascript (I installed QuickJava), due to its age-related infirmities. It will freeze on many sites, also on this msfn board. FF38 OT.
  10. The DependencyWalker could help. It should work on Win95.
  11. got a crash here. need to debug whats going wrong here. EDIT: the last rev cause the crash, need to decompose it and test each change later. EDIT2: the last change in the combined commit causes the issue, while merging new changes fixed the problem so no revert is done. The new version starts and runs again.
  12. Latest PM 27 doesn't start anymore - also with a new profile. However, I haven't tested on a clean XPSP3 system. It works with the previous Xul.dll.
  13. I've taken a look at your screenshot. I have hardly tested all the dll's inside the program folder (it is a different approach), but Ucrtbase must in the system folder. Such files ATL and certcli aren't required and used here - therefore superfluous. And pdh and userenv are superfluous. too. These are part of KernelEx. "Mypal engine trick": I probably never tested 4.8.2 with 4.6.0. To clarify, it's basically Mypal with the look of Newmoon. Mypal 29.3 will soon be three years old and now it has significantly more infirmities than Newmoon or Serpent.
  14. There are no official i965 chipset drivers for 98. This may help or not: https://msfn.org/board/topic/163405-slipstreamable-intel-chipset-inf-drivers/ Graphics and sound may probably be difficult, impossible or unsatisfactory. https://bearwindows.zcm.com.au/vbe9x.htm
  15. You can also try [Kernel32.dll] RaiseException=v4 in your Kstub824/825.ini instead of the "GetLastError method", but it's system-wide and it may cause errors in other programs. But most should work. Reboot required. https://msfn.org/board/topic/181424-firefox-24-52-for-me-and-98/?do=findComment&comment=1251646
  16. Then you meet the requirements. (- Kext ( Kstub824.dll + ini file Kstub824.7z ) - usage see Kext topic - reg file: APISets Stub dll's Knowndlls.txt ... - Remove all entries "api-ms-win-......dll" from dependentlibs.list - The UCRTBASE.DLL ...) Then something may have gone wrong with the replace of RaiseEception. You also can try manually the replace. Changed area marked: Don't forget to save the change to GetLastError. Make sure that Xul.dll doesn't run with compatibility mode Windows2000SP4 => Xul.dll -> XPSP3 or higher Forgotten entries "api-ms-win-......dll" in dependentlibs.list also leads to "Couldn't load XPCOM" error. Unless you have a set of APISet Stub DLL's, that is loadable on ME/98 like the one of OneCoreApi. And some time ago I found a Wine5 set out there.
  17. Does Firefox 52.9 run on your system? Newmoon has the requirements of 52.9, too. And make sure, that you have set KernelEx compatibility mode XPSP3 or Win7 on palemoon.exe.
  18. I usually use Hex-Editor MX 6.0.2.244 (NEXT-Soft) on ME and XP. Of course, there are others. The trick with the "Mypal engine" https://msfn.org/board/topic/181424-firefox-24-52-for-me-and-98/?do=findComment&comment=1210661 is no longer necessary and I don't recommend it either. Better replace RaiseException with GetLastError in MOZJS.DLL, what is described here https://msfn.org/board/topic/181424-firefox-24-52-for-me-and-98/?do=findComment&comment=1251487. Run the Editor -> open mozjs.dll -> Menu -> Search -> Search and Replace -> Text -> paste RaiseException ...
  19. Impressive benchmarks, very interesting, I haven't dealt with RamDisk or RamDriver so far and unfortunately I don't have a suitable test system yet. My systems have 2 or 4 GB Ram (RLoews Ram Patches), but not more. If I buy two 4 GB bars or four 2 GB bars, I could expand the memory to 8 GB on two boards. Does it affect dual channel operation, especially with only two 4 GB bars?
  20. Latest RZ version of RoyTam has the nss files updated: http://o.rthost.win/gpc/files1.rt/rzbrowser-tls12-20221208.7z nss files version 3.21.4 Older RZ versions throw out the message.
  21. A separate topic is probably more appropriate. But yes, we have tested BCW files of Extended Kernel or KDW. Our results are in several topics. Not all files are suitable on ME/98 with KernelEx! Jumper recommends msvcrt.dll (v7.0.9981.0 or v6.1.9848.0) with KernelEx. I usually use 7.0.9981.0. Goodmaneuver also has version v8.0.40607.52, which he had successfully tested on his system. Later versions of 8.0 or 7.1 are not usable or cause special errors on ME/98/KernelEx. https://web.archive.org/web/20230602195245/https://kernelex.sourceforge.net/wiki/VLC_Media_Player https://web.archive.org/web/20230506001046/https://kernelex.sourceforge.net/mediawiki/index.php?title=Category:Compatible_applications&redirect=no
×
×
  • Create New...